/*
  Localizable.strings
  Reverso

  Created by Aleksey Romanov on 07.04.2020.
  Copyright © 2020 DomProg. All rights reserved.
*/

"Quit" = "Reverso beenden";
"Open" = "Öffnen";
"Title" = "Reverso";
"OK" = "OK";
"actionButtonTitle" = "Anzeigen";
"ReversoContextIsNotInApplicationsFolder" = "Reverso ist nicht im Anwendungsordner.";
"InOrderForAllFunctionsToWorkProperly" = "Damit alle Funktionen richtig funktionieren, muss sich Reverso im  Anwendungsordner befinden.";
"ConfirmationPromptTitle" = "Sind Sie sicher, dass Sie Reverso schließen wollen?";
"ConfirmationPromptText" = "Wenn Reverso nicht in Betrieb ist, sind schnelle Übersetzungen deaktiviert.";
"Close" = "Schließen";
"KeepRunning" = "Weiterlaufen";
"More" = "Mehr";
"Search" = "Suche";
"Display" = "Anzeigen";
"UpdateYourPreferences" = "Aktualisieren Sie Ihre Einstellungen";
"Settings" = "Einstellungen…";
"TranslateText" = "Text übersetzen";
"ImproveText" = "Text verbessern";
"TranslateDocuments" = "Dokumente übersetzen";

"ClickHereQS" = "Klicken Sie hier oder drücken Sie Ctrl+C+C, um Reverso zu öffnen";
"QuickTranslate" = "Schnellsuche";
"Check&Rephrase" = "Korrektur & Rephraser";

"UnableToInstall" = "Reverso kann nicht installiert werden";
"PleaseCloseGinger" = "Die Anwendung Reverso wird bereits ausgeführt. Beenden Sie sie, um die aktualisierte Version zu installieren";
